or:
  text: "या..."
  size: 250

this-person-worked-from-home:
  text: |-
    यह व्यक्ति
    घर से काम
    करता है
  size: 38

this-person-didnt-go-to-that-bbq:
  text: |-
    यह व्यक्ति
    उस पार्टी में
    नहीं जाता है
  size: 38

didnt-fly-domestically:
  text: |-
    फ्लाइट में नहीं
    चढ़ता है
  size: 38

stayed-home:
  text: |-
    घर पर
    रहता है
  size: 38
